打印

有愿意帮忙测试2.0.1的么?

IE始终没有装上去,所以,有关WINE模拟WIN程序也没有办法测试。
WIN7不错啊,,,MAGIC要超过WIN7哦!
+U MAGICLINUX

TOP

如果我们对系统底层改动太多,就不如等月底发布 kde 3.5.3 正式版本,然后推出一个新的 2.1。目前看,我们的改动太多,基本组件都换了一遍,所以叫 2.0.1 已经明显不合适了。

TOP

算我一个吧,正可以拿笔记本来用。
有情勘对月 无酒不临风

TOP

[quote:6f2dcb28a6="taizitju"][quote:6f2dcb28a6="heyuqi"][quote:6f2dcb28a6="xsgysxy"]easywine安装ie还是有问题~[/quote]
是不是 easywine 的版本低了?

因为要课设,下了回来都还没有安装。兄弟看看 Easywine 的版本是不是 3.0 beta,只有这个版本才能正确地配置高版本的 Wine(好像是 0.9.1x 以后的版本,不记得了)。[/quote]

这个问题似乎是因为wine版本过高
easywine不支持[/quote]

从wine 0.9.10 开始, magic 仓库的wine 包安装IE都好象有问题, 会显示什么w95inf 错误. 是不是因为某些补丁不适合新的wine 了?因为我自己不打补丁编译不成问题.
我自己用wine 0.9.13都没有问题.

另外,我也报名测试.
双线1G 空间 180元/年 , 三天试用,365天天退款。QQ:4429491 http://idc.iitop.com 中国第一个wine论坛 http://www.easywine.org 讨论EasyWine和Wine的技术问题!

TOP

[quote:22e5d599b9="taizitju"][quote:22e5d599b9="superman"]解决ATI卡的兼容性问题了吗?现在很郁闷的,不能用驱动,有很多兼容性问题[/quote]

我的 9600
没有任何问题
按照置顶帖子 安装驱动 并正确设置
就可以正常使用了[/quote]

我9200 SE也没问题,只是不能使用3D性能,连企鹅滑雪这一小游戏(3D)都不能玩

TOP

Re: 2.0.1在VM里遇到的小问题

[quote:08ad6a8a7d="xinjiemail11"]1、安装时候默认安装不能进行,需要用 IDE硬盘各式安装。不选IDE硬盘驱动不能加载。

提点小建议:自带软件中的那个TV查看器需要有电视卡才可以用。感觉用的人应该不是很多。反而网络电视终端用的比较多。是否可以替换一下?[/quote]

我也遇到过在VM添加个IDE的才能够继续安装;这在2.0时只能用这种方式安装;
用了Linux少了pplive实在可惜了;

1.昨晚全新安装,发现在安装刚开始时(也就是在刚找到内核后),提示“uncompress.................OK,boot the kernel”,卡住,好几分钟后,依然卡住。但重启再试一次后,卡了10来秒后,能成功进入下一步;(2.0正式版也碰过此问题)
2.安装Grub识别不出别的Linux,包括ML2.0.1的哥哥---ML2.0正式版,也无法被识别;更不用说其它的,如SuSE;(2.0正式版也存在此问题)
3.装完系统后,无法加载声卡驱程,所以托盘下的声卡图标一直显示“/”;到root下也不行;重启,试了几次后也不行;我是按先前的配置时方法----在Magic控制中心中,点“配置声卡”;然后在我输入密码后,输入密码的窗口消失,再就没反应了,又回到了“控制中心”窗口;这在2.0正式版中,我的声卡可是好好的(南桥VIA8237集成AC97声卡)

目前就发现这些问题

TOP

[quote:d7347bd6df="gbqiu"][quote:d7347bd6df="taizitju"][quote:d7347bd6df="superman"]解决ATI卡的兼容性问题了吗?现在很郁闷的,不能用驱动,有很多兼容性问题[/quote]

我的 9600
没有任何问题
按照置顶帖子 安装驱动 并正确设置
就可以正常使用了[/quote]

我9200 SE也没问题,只是不能使用3D性能,连企鹅滑雪这一小游戏(3D)都不能玩[/quote]

你装驱动了么?

TOP

公社论坛上用firefox浏览时,大号英文字体大于中文字体,konqueror显示正常。
http://haulm.clanmark.com
自古多情空余恨,几人独潇洒。
问君相伴何所思,唯叹红叶飞。
凭栏窗外一皓月,冷风抚面,寒星如冰。
回想前事独伤感,难分难离,倒是山峦草芥,依旧青。

TOP

我也想参加测试....

TOP

haulm,

你的firefox是什么版本?

2.0.1没带firefox

我装了仓库里的1.0.7的两个版本,都出现工具条和菜单显示不正常的文体。
--------------------------------------------------
mgc2.0.1

TOP

这是我自己写的最简单的字体测试网页,同字号的中英文在firefox下显示就是不同字号。
附件: 您所在的用户组无法下载或查看附件
http://haulm.clanmark.com
自古多情空余恨,几人独潇洒。
问君相伴何所思,唯叹红叶飞。
凭栏窗外一皓月,冷风抚面,寒星如冰。
回想前事独伤感,难分难离,倒是山峦草芥,依旧青。

TOP

[quote:1d0bb010f8="lanzinc"]haulm,

你的firefox是什么版本?

2.0.1没带firefox

我装了仓库里的1.0.7的两个版本,都出现工具条和菜单显示不正常的文体。
--------------------------------------------------
mgc2.0.1[/quote]

别装仓库的
自己从官方弄一个 1.5.03

TOP

[quote:a9712ab516="haulm"]这是我自己写的最简单的字体测试网页,同字号的中英文在firefox下显示就是不同字号。[/quote]

用官方的ff
再设置一下字体就  好了
附件: 您所在的用户组无法下载或查看附件

TOP

发现ML下的firefox的中英字体大字体结合显示依赖simsun,如果装了这个字体就正常了,另外ML2.0.1的fontconfig不要去升级,升级后永中office 2007 beta的中文粗斜体就不正常了,永中自带的字体也把系统显示搞得有些混乱,Dejavu scan字体变成了黑体,一个BUG是无法粘贴office外的文本。
http://haulm.clanmark.com
自古多情空余恨,几人独潇洒。
问君相伴何所思,唯叹红叶飞。
凭栏窗外一皓月,冷风抚面,寒星如冰。
回想前事独伤感,难分难离,倒是山峦草芥,依旧青。

TOP

有什么改进?
何夜无月,何处无竹柏,但少闲人如吾耳……

TOP